Name: order-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# k8s://juwan/<service name>:8080
# ===== PROC CONF =====
#OrderRpcConf:
#  Target: k8s://juwan/order-rpc-svc:8080
#
#PlayerRpcConf:
#  Target: k8s://juwan/player-rpc-svc:8080
#
#ShopRpcConf:
#  Target: k8s://juwan/shop-rpc-svc:8080

# ===== DEV CONF ====
OrderRpcConf:
  Endpoints:
    - order-rpc:8080

PlayerRpcConf:
  Endpoints:
    - player-rpc:8080

ShopRpcConf:
  Endpoints:
    - shop-rpc:8080
